html, body {
	margin:0; padding:0;
	height:100%;
	background-color:#68BC4A;
}
.formbox {
	background-color:#A5FF87;
}
.wrapper {
	margin-top: 0px;
	margin-bottom: 0px;	
}
.helvetica1 {
	font-size:22px;	
	color:#2E3192;
}
.helvetica {
		font-weight: bold;
		font-stretch:extra-expanded;
		font-size:20px;		
		color: #2E3192;
		/*color:#2C6B0E;*/
}
.buttons{
	
}
/* textarea {
-webkit-appearance: textarea;
background-color: white;
border: 1px solid;
border-image: initial;
-webkit-rtl-ordering: logical;
-webkit-user-select: text;
-webkit-box-orient: vertical;
resize: auto;
cursor: auto;
padding: 2px;
white-space: pre-wrap;
word-wrap: break-word;
}
*/
input[type=text], textarea {
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid #DDDDDD;
}
 
input[type=text]:focus, textarea:focus {
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 3px 0px 3px 3px;
  margin: 5px 1px 3px 0px;
  border: 1px solid rgba(81, 203, 238, 1);
}

.button button {
	position:relative;
	color: #666666;
	font-size: 22px;
}
.promo {
	color:#2E3192;	
}
.logo {
	position:relative;	
}
body {
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 18px;
	background: #68BC4A;
	font-style: normal;
	font-weight: bold;
}
a { color: #0A8ECC; 
}
a:HOVER {
	text-decoration: none;
	color: #8FCB2F;
}	
h1 {
	font-weight: normal;
	color: #0A8ECC;
	margin: 0;
	padding: 0;
}
h1 {
	font-weight:900;
	color: #3C0;
	font-stretch:extra-expanded;
	font-size:36px;
	font-style:normal;
}
h4{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:26px;
	font-weight:bolder;
	color:#F00;
}
#page {
        z-index: 2;
        position: relative;
        height: 100%;
}
#floater {
	position:relative; 
	float:left;
	height:50%;
	margin-bottom: -250px;
	width:1px;
}
#centred {
	position:relative; 
	clear:both;
	height: 500px; 
	width: 700px; 
	margin: auto;
	border: 10px solid white;
}
#drink0 {
	position:relative;
	float:left;
}
#drink1 {
	float:right;
	position:relative;
}
#drink2 {
	clear:both;
}